CVE-2012-2860

MEDIUM
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

The date-picker implementation in Google Chrome before 21.0.1180.57 on Mac OS X and Linux, and before 21.0.1180.60 on Windows and Chrome Frame, allows user-assisted remote attackers to cause a denial of service or possibly have unspecified other impact via a crafted web site.

References

http://code.google.com/p/chromium/issues/detail?id=137671

http://googlechromereleases.blogspot.com/2012/07/stable-channel-release.html

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A15709

Details

Source: MITRE

Published: 2012-08-06

Updated: 2017-09-19

Risk Information

CVSS v2

Base Score: 6.8

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 8.6

Severity: MEDIUM

Vulnerable Software

Configuration 1

AND

OR

cpe:2.3:a:google:chrome:21.0.1180.0:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.1:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.2:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.31:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.32:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.33:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.34:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.35:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.36:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.37:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.38:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.39:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.41:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.46:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.47:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.48:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.49:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.50:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.51:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.52:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.53:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.54:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.55:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:*:*:*:*:*:*:*:*

OR

cpe:2.3:o:apple:mac_os_x:*:*:*:*:*:*:*:*

cpe:2.3:o:linux:linux_kernel:*:*:*:*:*:*:*:*

Configuration 2

AND

OR

cpe:2.3:a:google:chrome:21.0.1180.0:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.1:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.2:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.31:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.32:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.33:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.34:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.35:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.36:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.37:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.38:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.39:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.41:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.46:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.47:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.48:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.49:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.50:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.51:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.52:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.53:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.54:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.55:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.56:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:21.0.1180.57:*:*:*:*:*:*:*

cpe:2.3:a:google:chrome:*:*:*:*:*:*:*:*

OR

cpe:2.3:a:google:frame:-:*:*:*:*:*:*:*

cpe:2.3:o:microsoft:windows:*:*:*:*:*:*:*:*

Tenable Plugins

View all (6 total)

IDNameProductFamilySeverity
62652GLSA-201210-07 : Chromium: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
61542GLSA-201208-03 : Chromium: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
61505FreeBSD : chromium -- multiple vulnerabilities (ce84e136-e2f6-11e1-a8ca-00262d5ed8ee)NessusFreeBSD Local Security Checks
high
800901Google Chrome < 21.0.1180.60 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high
6528Google Chrome < 21.0.1180.60 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
61381Google Chrome < 21.0.1180.60 Multiple VulnerabilitiesNessusWindows
high